@charset "utf-8";

/*
 * Default formatting
 */

html body {
    width: 100%;
    margin: 0px 0px;
}

body {
    font: 12px Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: black;
    background: #FFF;
}

h1, h2, h3, h4, h5, h6, h7, p {
    margin: 0px;
    padding: 5px 0px;
    line-height:normal;
    font-weight:normal;
}
h1 {
    margin-bottom:0.75em;
    border-bottom-width:1px;
    padding-bottom:5px;
    font-size:2.0833em;
    border-bottom:1px dotted #610e2b; color:#610e2b;
}
h2 {
    color: #58001F;
    margin-bottom: 0.5em;
    font-size: 1.5em;
}
h2 a {
    color: #999;
}
h2 a:hover {
    color: #666;
}
h3 {
    color:#58001f;
    margin-bottom:0.2em;
    font-size:1em;
    font-weight: bold;

}

a {
    color: #58001F;
    text-decoration: underline;
}

a:hover {
    color: #444;
    text-decoration: underline;
}
a.pdf {
    padding: 2px 0 0 21px;
    background: url(../images/pdf.png) no-repeat scroll left top;
}

img {
    border: 0px;
}

ul {
    margin: 0 0 0 15px;
    padding: 0;
}

.pre-list {
    margin: 0;
}
div#content ul {
    list-style: disc outside;
}
div#header, div#nav, div#content-wrapper, div#footer {
    position:relative;
    width:915px;
    margin:0 auto;
}

/* NAVIGATION */

#menu {
    background-color:#005dac;
    color:#FFFFFF;
    vertical-align:middle;
}
#nav-wrapper {
    background:#b4b4b4 url(../images/nav-bg.jpg) top left repeat-x;

}
    #nav {
        height: 30px;
    }
    ul#navigation {
        float:right;
        margin:0;
    }
    #navigation, #navigation ul {
        list-style: none;
        padding-left: 0px;
        margin: 0;
    }

    #navigation li {
        float:left;
        height:30px;
        line-height:30px;
        margin:0;
        font-size:1.1667em;
    }

    #navigation li:last-child {
        border: none;
    }


    #navigation a:link, #nav a:visited {
        background:url(../images/nav-divider.jpg) top right no-repeat;
        color:#333;
        text-decoration:none;
        display:block;
        padding:0 17px 0 15px;
        font-weight:bold;
    }

    #navigation a:hover , #navigation li.active a{
        color: #2A5200;
    }
    #navigation li:last-child a{
        background: none;
    }

    #navigation li.active, #navigation li:hover {
        color:#2a5200;
    }

/* Nav drop downs */
#navigation ul {
    position: absolute;
    left: -999em;
    z-index: 100;
}

#navigation li:hover ul {
    left: auto;
    top: 36px;
    z-index: 1000;
}

#navigation li ul li {
    list-style: none;
    background-color: #005DAC;
    float: none;
    border-bottom: 1px solid #80AED6;
}

#navigation li ul li a {
    width: 130px;
}

/* IE 7 FIX */
#nav { z-index: 5000; position: relative; }
#navigation ul { z-index: 4000; }
#navigation ul li { z-index: 3000; }
#navigation ul li ul { z-index: 2000; }
#navigation ul li ul li { z-index: 1000; }
#navigation ul li ul li a { z-index: 500; }
/*************/

#header-wrapper {
    background:#315392 url(../images/header-bg.jpg) top left repeat-x;

}
#header {
    height:108px;
    background:url(../images/header-fern.png) bottom left no-repeat;
}
    a#logo {
        position:absolute;
        text-transform:uppercase;
        font-size:3.75em;
        line-height:75px;
        top:16px;
        left:52px;
    }
    p#tagline {
        position:absolute;
        margin:0;
        font-size:1.0833em;
        font-weight:bold;
        font-style:italic;
        filter:alpha(opacity=50); /* internet explorer */
        -khtml-opacity:0.5;      /* khtml, old safari */
        -moz-opacity:0.5;       /* mozilla, netscape */
        opacity:0.5;           /* fx, safari, opera */
        top:70px;
        left:159px;
        font:1.9167em/normal "Gill Sans", "Trebuchet MS", Calibri, sans-serif;
        font-style:italic;
        color:#fff;
    }
    img#header-photo { float:right; }

div#content-wrapper {
    padding-top:31px;
}
div#content-wrapper-2 {
    position: relative;
}
div#content {
    line-height: 1.5em;
    position: relative;
    z-index: 5;
    margin: 0 0 0 115px;
    padding: 10px;
    background: #F4F6F2;

}

#left {
    float: left;
    width: 520px;
}
#left > *:last-child { margin-bottom:0; padding-bottom:0; }
#right {
    float: right;
    width: 228px;
    min-height: 503px;
    padding: 10px;
    padding-left: 12px;
    background: url(../images/sidebar-bg.jpg) top left no-repeat;
}
.three-columns .column{
    float:left;
    width:166px;
}
.three-columns .column.first {  margin-right:10px; }
.three-columns .column.last  {  margin-left:10px; }
.three-columns .column img {
    border:1px solid #ccc;
    padding:4px;
}
div.col1 {
    float:left;
    width:250px;
}

div.col2 {
    float:right;
    width:250px;
}
div.col1 .text, div.col2 .text {
    width: 160px;
}
.img-list div#left div.img-list { margin:0 0 1.5em; }
.img-list div#left div.img-list img {
    border-width:1px;
    border-style:solid;
    padding:4px;
}
.img-list div#left div.img-list.left img { float:left; }
.img-list div#left div.img-list.right img { float:right; }

.img-list div#left div.img-list div.text {  }
.img-list div#left div.img-list.left div.text { float:right; }
.img-list div#left div.img-list.right div.text { float:left; }

.img-list.one-col div#left div.img-list div.text { width:300px; }
.img-list.two-col div#left div.img-list div.text { width:160px; }

div.text { float: right; }
div#left div.image-text div.text {
    width: 350px;
}
div#left div.image-text.right div.text {
    float: none;
}
div#left div.image-text.right img {
    float: right;
}
#content img {
    border-width: 1px;
    border-style: solid;
    padding: 4px;
}
img#tree {
    position:absolute;
    z-index:2;
    top:-13px;
    left:-38px;
}
#head {
    height: 23px;
}

#footer-wrapper {
    font-size:0.9em;
    margin-top: 15px;
    width: 100%;
    position: relative;
}
#footer {
    border-top: 1px dotted #ccc;
    position:absolute;
    left: 50%;
    margin-left: -342px!important;
    width:798px!important;

    height:20px;
    padding:10px 0;
}

#footer #footleft {
    float: left;
}
#footer #footright {
    float: right;
}
/*
 * Search Page
 */

#search-results form {
    font-weight: bold;
}

#search-results div {
    padding: 10px 10px 10px 10px;
    border-top: 1px solid #BBBBBB;
    border-bottom: 1px solid #BBBBBB;
    margin: 10px 0px 10px 0px;
    background-color: #EEEEEE;
}

#search-results div span.keyword {
    font-style: italic; 
}

#search-results ul li p {
    padding-left: 10px;
}

ul.search span.keyword {
    background-color: #FFFFAA;
}

.clear { clear:both; }
.clear-left { clear:left; }
.clear-right { clear:right; }
